Application Rejected


{% if customer.salutation %} {{ customer.salutation }}, {% else %} Hi {{ customer.first_name }} {{ customer.last_name }}, {% endif %}

Your application for {{ application.product_name }} in {{ application.garage.name }} has been rejected.

{% if application_status.status_message %}

Answer from our staff:

{{ application_status.status_message }}

{% endif %}
